uuid: b9dc6b43-f502-4144-887c-3553a527b6d0
langcode: en
status: true
dependencies:
  theme:
    - dchadwick
_core:
  default_config_hash: nGE3EoPQQaQCuqTUtZgw0-KIzmrqdKDzdNQf2JyPUt4
id: dchadwick_primary_local_tasks
theme: dchadwick
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
